html{
    width: 100%;
    height: 100%;
}

body{
    width: 100%;
    height: 100%;
}

header{
    height: 12%;
    display: flex;
}

h1{
    text-align: center;
    font-size: 40;
    color: rgb(255, 255, 255);
    align-content: center;
    flex-grow: 1;
}